Bug 54546 - OpenOffice-1.0.3_2 build fails: autoconf.m4: no such file or diretory
Summary: OpenOffice-1.0.3_2 build fails: autoconf.m4: no such file or diretory
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-openoffice (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-07-16 15:20 UTC by Chris Shenton
Modified: 2004-02-21 10:26 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Shenton 2003-07-16 15:20:14 UTC
Been trying to build OpenOffice-1.0.3 from ports over the past two
weeks, with ports tree cvsupped every night.  Fails in the same place,
see below.

Fix: 

Unknown.
How-To-Repeat: cshenton@Palimpsest(256> cd /usr/ports/editors/openoffice
cshenton@Palimpsest(257> sudo make install clean
Password:

[port messages about WITH_TTF_BYTECODE_ENABLED, etc removed]

===>  Extracting for openoffice-1.0.3_2
Comment 1 Tilman Keskinoz freebsd_committer 2003-07-17 17:56:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->openoffice

over to maintainer
Comment 2 Martin Blapp freebsd_committer 2004-02-21 10:25:50 UTC
State Changed
From-To: open->closed

Please try OpenOffice 1.1, as it is now the stable openoffice port.